.illustration_slider {
    margin: 1.2rem 0;
    overflow: hidden;
    cursor: none;
    position: relative;
}

    .illustration_slider .drag-follow {
     
        opacity: 0;
        z-index: 10; 
        position: absolute;
        left: 0;
        top: 0;
        transform: translate(-50%, -50%); /* center on cursor */
        pointer-events: none;

        
        background-color: var(--orange);
        padding: .13rem .2rem;
        width: fit-content;
        border-radius: 0.05rem;
        display: flex;
        align-items: center;
        gap: .15rem;
        transition: gap 300ms ease-in-out, opacity 300ms ease-in-out;
    }

    .illustration_slider .drag-follow span {
            font-size: .14rem;
            line-height: 1;
        }

    .illustration_slider .drag-follow svg {
            width: .15rem;
            height: auto;
            display: block;
        }

    .illustration_slider .drag-follow svg:last-of-type {
                margin-top: .08rem;
            }

    .illustration_slider.is-dragging .drag-follow {
            gap: .1rem;
        }

    .illustration_slider:hover .drag-follow {
            opacity: 1;
        }

    .illustration_slider .splide {
        border-top: 1px solid var(--grey);
        border-bottom: 1px solid var(--grey);
        /* width: calc(100% + 0.7rem); */
    }

    .illustration_slider .splide .splide__track .splide__list .splide__slide {
                 
                   padding-left: .4rem;
                   padding-right: .4rem;
                   min-height: 6.8rem;
                   display: flex;
                   border-right: 1px solid var(--grey);
                   padding-top: 1.2rem;
                }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    .illustration_slider .splide .splide__track .splide__list .splide__slide {
                        padding-left: .2rem;
                        padding-right: .2rem
                }
                    }

    .illustration_slider .splide .splide__track .splide__list .splide__slide:last-child {
                        margin-right: 0.7rem;
                   }

    .illustration_slider .splide .splide__track .splide__list .splide__slide .card .top-part {
                            font-family: var(--ffibm);
                            display: flex;
                            align-items: center;
                            justify-content: space-between;
                            margin-bottom: .3rem;
                        }

    .illustration_slider .splide .splide__track .splide__list .splide__slide .card .top-part .dot {
                                width: 0.04rem;
                                height: 0.04rem;
                                background-color: var(--orange);
                                flex-shrink: 0;
                            }

    .illustration_slider .splide .splide__track .splide__list .splide__slide .card .illustration {
                            width: 1.8rem;
                            aspect-ratio: 1 / 1;
                            height: auto;
                        }

    .illustration_slider .splide .splide__track .splide__list .splide__slide .card .illustration img {
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                                display: block;
                            }

    .illustration_slider .splide .splide__track .splide__list .splide__slide .card .card-title {
                            margin-top: .5rem;
                        }

    .illustration_slider .splide .splide__track .splide__list .splide__slide .card .description {
                            margin-top: .26rem;
                        }

    @media screen and (max-width: 768px) and (orientation: portrait) {
        .illustration_slider .drag-follow {
            display: none;
        }
    }